/*     421195 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__421195__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__421195__ a {display:block;border:none}
.pm-banner_slide_basic__421195__ a img {border:none}
.pm-banner_slide_basic__421195__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__421195__ .item {position:relative}
.pm-banner_slide_basic__421195__ .item img {vertical-align:top}

.pm-banner_slide_basic__421195__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__421195__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__421195__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__421195__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__421195__ .owl-nav .owl-prev {left:2px}
.pm-banner_slide_basic__421195__ .owl-nav .owl-next {right:2px}
.pm-banner_slide_basic__421195__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__421195__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__421195__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__421195__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_basic__421195__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_basic__421195__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-banner_slide_basic__421195__ .owl-dots .owl-dot.active span,
.pm-banner_slide_basic__421195__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_basic__421195__.empty__421195__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__421195__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__421195__.build_edit_mode .item:first-child {display:block}

/*     421125 : 타이틀 텍스트      */
.title__421125__ {font-size:0}
.title__421125__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__421125__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__421125__.style_top p {padding-top:10px}
.title__421125__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__421125__.style_right p {padding-right:14px}
.title__421125__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__421125__.style_bottom p {padding-bottom:12px}
.title__421125__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__421125__.style_left p {padding-left:14px}
.title__421125__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__421125__.style_circle1 p {padding-left:18px}
.title__421125__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__421125__.style_circle2 p {padding-left:18px}
.title__421125__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__421125__ p {font-size:48px}
	.title__421125__.style_top p:before {width:48px}
	.title__421125__.style_right p:before {height:48px}
	.title__421125__.style_bottom p:before {width:48px}
	.title__421125__.style_left p:before {height:48px}
}

/*     421135 : 실선      */
.solid_line__421135__ {display:block;position:relative;width:100px;height:60px}
.solid_line__421135__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__421135__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__421135__ {height:40px}
}

/*     421175 : 타이틀 텍스트      */
.title__421175__ {font-size:0}
.title__421175__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#1f4396;letter-spacing:-.03em;line-height:1.4em;
}
.title__421175__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__421175__.style_top p {padding-top:10px}
.title__421175__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__421175__.style_right p {padding-right:14px}
.title__421175__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__421175__.style_bottom p {padding-bottom:12px}
.title__421175__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__421175__.style_left p {padding-left:14px}
.title__421175__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__421175__.style_circle1 p {padding-left:18px}
.title__421175__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__421175__.style_circle2 p {padding-left:18px}
.title__421175__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__421175__ p {font-size:28px}
	.title__421175__.style_top p:before {width:28px}
	.title__421175__.style_right p:before {height:28px}
	.title__421175__.style_bottom p:before {width:28px}
	.title__421175__.style_left p:before {height:28px}
}

/*     421185 : 장문 텍스트      */
.textarea__421185__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__421185__ p {font-size:20px}
}

/*     421155 : 공백      */
.solid_line__421155__ {box-sizing:border-box; display:block; position:relative; width:100%; height:30px;}
.solid_line__421155__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__421155__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__421155__ {height:30px;}
}

